Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Aug 2021 08:49:29 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Please note that I have made requests thru the phone and email more than 17 times and every time I am being asked the same questions and promises to sort out.
<div>
<br>
</div>
<div>Attached video for 11 items received by courier and copy of the four orders numbers.</div>
<div>
<br>
</div>
<div>
<span style="-webkit-text-size-adjust: auto">Also Please note that I noticed that return requests have been canceled from application per the below though they were requested to return thru the application and phone calls and 11 items were returned per
 the video I sent earlier.</span><br style="-webkit-text-size-adjust: auto">
<span style="-webkit-text-size-adjust: auto"></span><br style="-webkit-text-size-adjust: auto">
<span style="-webkit-text-size-adjust: auto">Order # 6323976055 : two pieces  iconic polka dot print peplum 13-14 years and 11-12 years .</span><br style="-webkit-text-size-adjust: auto">
<span style="-webkit-text-size-adjust: auto"></span><br style="-webkit-text-size-adjust: auto">
<span style="-webkit-text-size-adjust: auto">Order #6323977260: Moistreet set of 3 embilished open front Abaya size L.</span><br style="-webkit-text-size-adjust: auto">
<span style="-webkit-text-size-adjust: auto"></span><br style="-webkit-text-size-adjust: auto">
<span style="-webkit-text-size-adjust: auto">Please do the needful to refund the 11 items ASAP as it took long time.</span>
</div>
<div></div>
<div></div>
<div>
<br>
<br>
<div dir="ltr">Thank you,
<div>Helmi AbuSafieh </div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Aug 20, 2021, at 9:31 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hjamil,<br>
<br>
Thank you for patience.<br>
<br>
We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
Kindly let us know which order have to be collected and the items?<br>
<br>
Our team is working on your issue, and we will get back to you as soon as possible.<br>
<br>
Please allow us some time to work and get this issue fixed for you.<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote>

<div dir="ltr"></div>
<div dir="ltr"></div>
<div dir="ltr"></div>
<div dir="ltr"></div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043250083398'>image0.jpeg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043250083400'>Video.mov</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2936998